/* ---------------------------------*/
/* ------- CITIES XL 2009 --------- */
/* ---------------------------------*/

/* horinaja fleches left */
.horinaja_texte_2009 .horinaja_leftright span.horinaja_left a {
	background-image: url(../img/citiesxl2009/prev-en.gif);
	background-position:0px 0px;
}
.horinaja_texte_2009 .horinaja_leftright span.horinaja_left a:hover {
	background-image: url(../img/citiesxl2009/prev-en.gif);
	background-position:0px -28px;
}

/* horinaja fleches right */
.horinaja_texte_2009 .horinaja_leftright span.horinaja_right a{
	background: url(../img/citiesxl2009/next-en.gif);
	background-position:0px 0px;
}
.horinaja_texte_2009 .horinaja_leftright span.horinaja_right a:hover {
	background: url(../img/citiesxl2009/next-en.gif);
	background-position:0px -28px;
}


/* ---------------------------------*/
/* ------- CITIES XL 2011 --------- */
/* ---------------------------------*/

/* horinaja fleches left */
.horinaja_texte_2011 .horinaja_leftright span.horinaja_left a {
	background-image: url(../img/citiesxl2011/prev-en.gif);
	background-position:0px -22px;
}
.horinaja_texte_2011 .horinaja_leftright span.horinaja_left a:hover {
	background-image: url(../img/citiesxl2011/prev-en.gif);
	background-position:0px 0px;
}

/* horinaja fleches right */
.horinaja_texte_2011 .horinaja_leftright span.horinaja_right a{
	background: url(../img/citiesxl2011/next-en.gif);
	background-position:0px -22px;
}
.horinaja_texte_2011 .horinaja_leftright span.horinaja_right a:hover {
	background: url(../img/citiesxl2011/next-en.gif);
	background-position:0px 0px;
}


/* ---------------------------------*/
/* ------- COMMUNITY -------------- */
/* ---------------------------------*/

/* horinaja fleches left */
.horinaja_community .horinaja_leftright span.horinaja_left a {
	background-image: url(../img/community/prev-en.gif);
	background-position:0px 0px;
}
.horinaja_community .horinaja_leftright span.horinaja_left a:hover {
	background-image: url(../img/community/prev-en.gif);
	background-position:0px 34px;
}

/* horinaja fleches right */
.horinaja_community .horinaja_leftright span.horinaja_right a{
	background: url(../img/community/next-en.gif);
	background-position:0px 0px;
}
.horinaja_community .horinaja_leftright span.horinaja_right a:hover {
	background: url(../img/community/next-en.gif);
	background-position:0px 34px;
}



/* ---------------------------------*/
/* ------- DOWNLOADS -------------- */
/* ---------------------------------*/

/* horinaja fleches left */
.horinaja_downloads .horinaja_leftright span.horinaja_left a {
	background-image: url(../img/community/prev-en.gif);
	background-position:0px 0px;
}
.horinaja_downloads .horinaja_leftright span.horinaja_left a:hover {
	background-image: url(../img/community/prev-en.gif);
	background-position:0px 34px;
}

/* horinaja fleches right */
.horinaja_downloads .horinaja_leftright span.horinaja_right a{
	background: url(../img/community/next-en.gif);
	background-position:0px 0px;
}
.horinaja_downloads .horinaja_leftright span.horinaja_right a:hover {
	background: url(../img/community/next-en.gif);
	background-position:0px 34px;
}



